[DEVICEINFO]
VID=04F3
PID=0C4B
DrvType=WBF
IAPMode=NORMAL
BootType=1
Interface=USB
[CUSTOMIZED SETTINGS]
SwReset=1
AutoRunIAP=1
ConnectedRunIAP=0
File=E1000_IRC_0C4B_2630_Lenovo_TBK_13S_G5_20220831.PGD51
FileType=PGD51
VerifyCount=3
SwitchWaitTime=30000
[APPLICATION SETTINGS]
CmdOnly=0
SimpleVer=0
ShowMessage=1
ShowNotice=0
CloseUI_Pass=1
CloseUI_Fail=0
CloseAppWaitTime=0
LogPath=
[COMMANDLINE SETTINGS]
Cmd_Show_UI=0
[SWITCH IAP SETTINGS]
SwitchIAP=0
PGDFile_I=
PGDFile_II=
SwitchIAPCount=0
[RECOVERY SETTINGS]
RetryIAP=0
RetryCount=0
